Rex::Commands::Notify(3pm)

NAME
Rex::Commands::Notify - Notify a resource to execute.

DESCRIPTION
This module exports the notify() function.

SYNOPSIS
 notify "run", "extract-archive";
 notify $type, $resource_name;

EXPORTED FUNCTIONS

  notify($resource_type, $resource_name)
This function will notify the given $resource_name of the given $resource_type to execute.